<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <template id="assets_backend" name="project assets" inherit_id="web.assets_backend">
              <xpath expr="." position="inside">
                  <link rel="stylesheet" href="/custom_project/static/src/css/custom.css"/>

                  <script type="text/javascript" src="/custom_project/static/src/js/project_kanban.js"></script>
              </xpath>
        </template>

    </data>
</openerp>
